@import url('012.css');
a {color:#900000;}
a:hover {color:black;}
div.ramec_top {background:url('013/ramec_top.jpg');}
body {background:#a70000 url('013/body.jpg') top repeat-x;}
div.hlavicka_nadpis {color:#900000;  }

div.strom1 {background:#a70000;}
div.strom1 a {color:white;}
div.strom1 a:hover {color:yellow;}

.menulist li{background:#a70000;}
.menulist li a {color:white;}
li.menulist1 span {color:#d38080;}
.menulist a.highlighted{color:black; background-color:#cdcdcd;}
.menulist a:hover,.menulist a.highlighted:hover,.menulist a:focus{color:black; background-color:#cdcdcd}

div.ramec_kategorie_popup div.ramec_top{ background:url('013/ramec.jpg') top; }
div.ramec_kategorie_popup div.ramec_bottom{ background:url('013/ramec.jpg') bottom; }
div.ramec_kategorie div.ramec_bottom {background:url('013/ramec.jpg') bottom;}
div.ramec_kategorie div.ramec_body {background:#a70000 url('013/ramec.jpg'); }

div.polozka_nazev a:hover {color:black;}
